body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 3px 0 5px 0;
}

img {
    border: none;
}
a { color:#327483; }

body, td, p, div, select, input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; }

.contentbox { direction:rtl; text-align:right }
.orng { color:#FF5B13; }

/* Menu */

#menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#menu {
		background:#AEB5C7;
		border-bottom: solid 5px #FFFFFF;
		margin-bottom:20px;
		padding:20px 0 30px 0;
		direction:rtl;
        }

#menu li a {
        height: 21px;
        text-decoration: none;
		color:#000000;
		font-size:12px;
		font-weight:bold;
        }

#menu li a:link, #menu li a:visited {
        color: #000000;
        display: block;
        background: url(images/menubg.gif);
		background-repeat:no-repeat;
        padding: 2px 35px 0 0px;
        }

#menu li #current { 
        color: #FFFFFF;
        background: url(images/menubg.gif) 0 -21px;
		background-repeat:no-repeat;
        padding: 2px 35px 0 0px;
        }
#menu li a:hover {
        color: #FF5B13;
        background: url(images/menubg.gif) 0 -21px;
		background-repeat:no-repeat;
        padding: 2px 35px 0 0px;
        }
